{% load static %}
{% load i18n %}{% trans ' ' %}
{% load pool_extrass %}
<div class="accordion service-accordion" id="{{ test }}">
    <div class="card">
        <div class="card-header" id="heading{{ test }}">
            <div class="service-accordion-header collapsed"
                 data-toggle="collapse"
                 data-target="#collapse{{ test }}"
                 aria-expanded="true"
                 aria-controls="collapse{{ test }}"
                 style="background-image: url('{% static "src/images/services/internet.svg" %}')" >
                <div class="header_main">
                    <h4 class="title">
                        {% trans 'Итернет' %}
                    </h4>
                    <div class="header_data">
                        <ul class="data_list">
                            <li class="data_list_item">
                                <span class="key"><b>{% trans 'Услуга активна' %}</b></span>
                                {% if ie.promotionExpireDate != '' %}
                                    <span class="value">{% trans 'На условиях акции' %}</span>
                                {% endif %}
                            </li>
                            <li class="data_list_item">
                                <span class="key">{{ ie.tarifName }}</span>
                                <span class="value">{{ ie.street }} {{ ie.house }}</span>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <div id="collapse{{ test }}" class="collapse" aria-labelledby="heading{{ test }}" data-parent="#{{ test }}">
            <div class="card-body">
                <div class="service-accordion-body">
                    <div class="service-data-section">
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Тарифный пакет' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value d-flex flex-column">
                                    <span>{{ ie.tarifName }}</span>
                                    <div class="mt-2">
                                    <a href="#" class="control_link"  data-toggle="modal" data-target="#tariff-modal">
                                        {% trans 'Изменить тариф' %}
                                    </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Скорость' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {{ ie.tarifSpeed }} {% trans 'Мбит/с' %}
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'IP адрес' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {{ ie.ip }}
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'MAC адрес' %}
                                </div>
                            </div>

                            <div class="col-6">
                                <div class="value d-flex flex-column">
                                    <span> {{ ie.mac }}</span>
                                    <div class="mt-2">
                                        <a href="javascript:void(0)" data-toggle="modal" data-target="#chmac" class="control_link">
                                            {% trans 'Изменить МАС-Адрес' %}
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Тип доступа' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {{ ie.accessType }}
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Стоимость' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {{ ie.price|to_int }} {% trans 'грн/мес' %}
                                </div>
                            </div>
                        </div>
                    </div>
                    {% if ie.promotionExpireDate != '' %}
                    <div class="service-data-section">
                        <div class="row data_row">
                            <div class="col-12 data_row_info">
                                <img src="{% static 'src/images/icons/info_blue.svg' %}" alt="info"> {% trans 'Тарифный пакет подключен на условиях акции' %}
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Срок действия акции' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {{ ie.promotionExpireDate }}
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Тарифный план после завершения акции' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {{ ie.promotionName }}
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Стоимость после завершения акции' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {{ ie.promotionExpirePrice }}
                                </div>
                            </div>
                        </div>
                    </div>
                    {% endif %}

                    {% if ie.additionaTVPackages|length > 0 %}
                        {{ TODO }}
                    <div class="service-data-section">
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Тарифный пакет' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {% trans 'Базовый' %}<a href="#" class="control_link eye-link ml-4" data-toggle="modal" data-target="#channels-modal">79 каналов</a>
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Тарифный пакет' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    Лидер 100
                                </div>
                            </div>
                        </div>
                        <div class="row data_row mb-5">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Тарифный пакет' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    Лидер 100
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Дополнительный пакет' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    {% trans 'Спорт' %}
                                    <a href="#" class="control_link eye-link ml-4" data-toggle="modal" data-target="#channels-modal">5 каналов</a>
                                    <a href="#" class="ml-4"><img src="{% static 'src/images/icons/times_blue.svg' %}" alt="cancel"></a>
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Тарифный пакет' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    Лидер 100
                                </div>
                            </div>
                        </div>
                        <div class="row data_row">
                            <div class="col-6">
                                <div class="key">
                                    {% trans 'Тарифный пакет' %}
                                </div>
                            </div>
                            <div class="col-6">
                                <div class="value">
                                    Лидер 100
                                </div>
                            </div>
                        </div>
                    </div>
                {% endif %}

                {% if ie_candopip %}
                    <div class="service-data-section">
                        <div class="row data_row">
                            <div class="col-12">
                                <div class="value">
                                    <a href="javascript:void(0)" data-toggle="modal" data-target="#chmac" class="control_link next-arrow">
                                        {% trans 'Дополнительный IP' %}
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                {% endif %}
                </div>
            </div>
        </div>
    </div>
</div>